/kyc/validate_bvnPOSTapplication/jsonrequired"22212345678"Min length: 10"Adebayo""Oluwaseun""ACME-20261121-000184"Min length: 10success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X POST "https://api.sendcheap.us/apps/business/kyc/validate_bvn" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "bvn": "22212345678", "firstname": "Adebayo", "lastname": "Oluwaseun", "tranx_id": "ACME-KYC-0000000101" }'
{ "status": "success", "message": "name matching was successful", "data": { "first_name": "ADEBAYO", "middle_name": "JOHN", "last_name": "OLUWASEUN", "full_name": "ADEBAYO JOHN OLUWASEUN", "email": "adebayo@example.com", "gender": "Male", "phone_number": "08031234567", "phone_number_2": null, "date_of_birth": "12-Apr-1990", "formatted_date_of_birth": "1990-04-12", "lga_of_origin": "Ikeja", "state_of_origin": "Lagos State", "nationality": null, "marital_status": "Single" } }